CyberKiko DeleteMe Documentation

Supported Operating Systems

CyberKiko DeleteMe is developed and supported for:

 

  • Windows 8.1

  • Windows Server 2012

  • Windows 10

  • Windows Server 2016

  • Windows Server 2019

 

While it's usually pre-installed with operating systems above, if not you may also need to install Microsoft .NET Framework 4.0 or later to run CyberKiko DeleteMe.

Created with DrExplain
Unregistered version

Copyright © 2009-2020 Kristof Gajsek. All Rights Reserved.